Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 23:27:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret yusra faisal here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusra faisal here Bot:  Hi Yusra Faisal Here ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638484161 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585080180            03:13 AM, 23nd Mar                 
     yusra faisal here                    Sure.           03:14 AM, 23nd Mar                   Mohammed                   Hi Yusra, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           03:14 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           03:15 AM, 23nd Mar                     yusra faisal here                    Hello Mohammed           03:15 AM, 23nd Mar                     yusra faisal here                             03:16 AM, 23nd Mar                     yusra faisal here                    I ordered this and this size is very large for me I want to know can I exchange it with size 8!?           03:16 AM, 23nd Mar                     yusra faisal here                    I got it today in the evening or noon           03:18 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           03:21 AM, 23n
 d Mar                     yusra faisal here                    Ok.           03:21 AM, 23nd Mar                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800-6927) to book an appointment for receiving the product to be returned. 2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           03:24 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           03:24 AM, 23nd Mar                   Mohammed                   It was a pleas
 ure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:27 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288873